import { httpGetInterceptor } from "../http-config/http-interceptor-service";

export async function getMediaTrackingMonitoring(page: number, size: number) {
  const url = `cekmedsos/monitoring/pagination?page=${page}&size=${size}`;
  return httpGetInterceptor(url);
}
